"Awarded To" = "Awarded To";
"Signed" = "Signed";
"Thanks for making the world a better place!" = "Thanks for making the world a better place!";
"Date" = "Date";
"Super            RECYCLER" = "Super            RECYCLER";
